{
  "country": {
    "afghanistan": "Afghanistan",
    "aland_islands": "Aland islands",
    "albania": "Albania",
    "algeria": "Algeria",
    "american_samoa": "American samoa",
    "andorra": "Andorra",
    "angola": "Angola",
    "anguilla": "Anguilla",
    "antarctica": "Antarctica",
    "antigua_and_barbuda": "Antigua and barbuda",
    "argentina": "Argentina",
    "armenia": "Armenia",
    "aruba": "Aruba",
    "australia": "Australia",
    "austria": "Austria",
    "azerbaijan": "Azerbaijan",
    "bahamas": "Bahamas",
    "bahrain": "Bahrain",
    "bangladesh": "Bangladesh",
    "barbados": "Barbados",
    "belarus": "Belarus",
    "belgium": "Belgium",
    "belize": "Belize",
    "benin": "Benin",
    "bermuda": "Bermuda",
    "bhutan": "Bhutan",
    "bolivia": "Bolivia",
    "bosnia_and_herzegovina": "Bosnia and herzegovina",
    "botswana": "Botswana",
    "brazil": "Brazil",
    "british_indian_ocean_territory": "British indian ocean territory",
    "british_virgin_islands": "British virgin islands",
    "brunei": "Brunei",
    "bulgaria": "Bulgaria",
    "burkina_faso": "Burkina faso",
    "burundi": "Burundi",
    "cambodia": "Cambodia",
    "cameroon": "Cameroon",
    "canada": "Canada",
    "cape_verde": "Cape verde",
    "cayman_islands": "Cayman islands",
    "central_african_republic": "Central african republic",
    "chad": "Chad",
    "chile": "Chile",
    "china": "China",
    "christmas_island": "Christmas island",
    "cocos_keeling_islands": "Cocos keeling islands",
    "colombia": "Colombia",
    "comoros": "Comoros",
    "congo_brazzaville": "Congo brazzaville",
    "congo_kinshasa": "Congo kinshasa",
    "cook_islands": "Cook islands",
    "costa_rica": "Costa rica",
    "cote_divoire": "Cote divoire",
    "croatia": "Croatia",
    "cuba": "Cuba",
    "curacao": "Curacao",
    "cyprus": "Cyprus",
    "czech_republic": "Czech republic",
    "denmark": "Denmark",
    "djibouti": "Djibouti",
    "dominica": "Dominica",
    "dominican_republic": "Dominican republic",
    "ecuador": "Ecuador",
    "egypt": "Egypt",
    "el_salvador": "El salvador",
    "equatorial_guinea": "Equatorial guinea",
    "eritrea": "Eritrea",
    "estonia": "Estonia",
    "eswatini": "Eswatini",
    "ethiopia": "Ethiopia",
    "falkland_islands": "Falkland islands",
    "faroe_islands": "Faroe islands",
    "fiji": "Fiji",
    "finland": "Finland",
    "france": "France",
    "french_guiana": "French guiana",
    "french_polynesia": "French polynesia",
    "gabon": "Gabon",
    "gambia": "Gambia",
    "georgia": "Georgia",
    "germany": "Germany",
    "ghana": "Ghana",
    "gibraltar": "Gibraltar",
    "greece": "Greece",
    "greenland": "Greenland",
    "grenada": "Grenada",
    "guadeloupe": "Guadeloupe",
    "guam": "Guam",
    "guatemala": "Guatemala",
    "guernsey": "Guernsey",
    "guinea": "Guinea",
    "guinea_bissau": "Guinea bissau",
    "guyana": "Guyana",
    "haiti": "Haiti",
    "honduras": "Honduras",
    "hong_kong": "Hong kong",
    "hungary": "Hungary",
    "iceland": "Iceland",
    "india": "India",
    "indonesia": "Indonesia",
    "iran": "Iran",
    "iraq": "Iraq",
    "ireland": "Ireland",
    "isle_of_man": "Isle of man",
    "israel": "Israel",
    "italy": "Italy",
    "jamaica": "Jamaica",
    "japan": "Japan",
    "jersey": "Jersey",
    "jordan": "Jordan",
    "kazakhstan": "Kazakhstan",
    "kenya": "Kenya",
    "kiribati": "Kiribati",
    "kosovo": "Kosovo",
    "kuwait": "Kuwait",
    "kyrgyzstan": "Kyrgyzstan",
    "laos": "Laos",
    "latvia": "Latvia",
    "lebanon": "Lebanon",
    "lesotho": "Lesotho",
    "liberia": "Liberia",
    "libya": "Libya",
    "liechtenstein": "Liechtenstein",
    "lithuania": "Lithuania",
    "luxembourg": "Luxembourg",
    "macau": "Macau",
    "madagascar": "Madagascar",
    "malawi": "Malawi",
    "malaysia": "Malaysia",
    "maldives": "Maldives",
    "mali": "Mali",
    "malta": "Malta",
    "marshall_islands": "Marshall islands",
    "martinique": "Martinique",
    "mauritania": "Mauritania",
    "mauritius": "Mauritius",
    "mayotte": "Mayotte",
    "mexico": "Mexico",
    "micronesia": "Micronesia",
    "moldova": "Moldova",
    "monaco": "Monaco",
    "mongolia": "Mongolia",
    "montenegro": "Montenegro",
    "montserrat": "Montserrat",
    "morocco": "Morocco",
    "mozambique": "Mozambique",
    "myanmar": "Myanmar",
    "namibia": "Namibia",
    "nauru": "Nauru",
    "nepal": "Nepal",
    "netherlands": "Netherlands",
    "new_caledonia": "New caledonia",
    "new_zealand": "New zealand",
    "nicaragua": "Nicaragua",
    "niger": "Niger",
    "nigeria": "Nigeria",
    "niue": "Niue",
    "norfolk_island": "Norfolk island",
    "north_korea": "North korea",
    "north_macedonia": "North macedonia",
    "northern_mariana_islands": "Northern mariana islands",
    "norway": "Norway",
    "oman": "Oman",
    "pakistan": "Pakistan",
    "palau": "Palau",
    "palestine": "Palestine",
    "panama": "Panama",
    "papua_new_guinea": "Papua new guinea",
    "paraguay": "Paraguay",
    "peru": "Peru",
    "philippines": "Philippines",
    "pitcairn_islands": "Pitcairn islands",
    "poland": "Poland",
    "portugal": "Portugal",
    "puerto_rico": "Puerto rico",
    "qatar": "Qatar",
    "reunion": "Reunion",
    "romania": "Romania",
    "russia": "Russia",
    "rwanda": "Rwanda",
    "saint_barthelemy": "Saint barthelemy",
    "saint_helena": "Saint helena",
    "saint_kitts_and_nevis": "Saint kitts and nevis",
    "saint_lucia": "Saint lucia",
    "saint_martin": "Saint martin",
    "saint_pierre_and_miquelon": "Saint pierre and miquelon",
    "saint_vincent_and_the_grenadines": "Saint vincent and the grenadines",
    "samoa": "Samoa",
    "san_marino": "San marino",
    "sao_tome_and_principe": "Sao tome and principe",
    "saudi_arabia": "Saudi arabia",
    "senegal": "Senegal",
    "serbia": "Serbia",
    "seychelles": "Seychelles",
    "sierra_leone": "Sierra leone",
    "singapore": "Singapore",
    "sint_maarten": "Sint maarten",
    "slovakia": "Slovakia",
    "slovenia": "Slovenia",
    "solomon_islands": "Solomon islands",
    "somalia": "Somalia",
    "south_africa": "South africa",
    "south_georgia_and_south_sandwich_islands": "South georgia and south sandwich islands",
    "south_korea": "South korea",
    "south_sudan": "South sudan",
    "spain": "Spain",
    "sri_lanka": "Sri lanka",
    "sudan": "Sudan",
    "suriname": "Suriname",
    "svalbard_and_jan_mayen": "Svalbard and jan mayen",
    "sweden": "Sweden",
    "switzerland": "Switzerland",
    "syria": "Syria",
    "taiwan": "Taiwan",
    "tajikistan": "Tajikistan",
    "tanzania": "Tanzania",
    "thailand": "Thailand",
    "timor_leste": "Timor leste",
    "togo": "Togo",
    "tokelau": "Tokelau",
    "tonga": "Tonga",
    "trinidad_and_tobago": "Trinidad and tobago",
    "tunisia": "Tunisia",
    "turkey": "Turkey",
    "turkmenistan": "Turkmenistan",
    "turks_and_caicos_islands": "Turks and caicos islands",
    "tuvalu": "Tuvalu",
    "us_virgin_islands": "Us virgin islands",
    "uganda": "Uganda",
    "ukraine": "Ukraine",
    "united_arab_emirates": "United arab emirates",
    "united_kingdom": "United kingdom",
    "united_states": "United states",
    "uruguay": "Uruguay",
    "uzbekistan": "Uzbekistan",
    "vanuatu": "Vanuatu",
    "vatican_city": "Vatican city",
    "venezuela": "Venezuela",
    "vietnam": "Vietnam",
    "wallis_and_futuna": "Wallis and futuna",
    "western_sahara": "Western sahara",
    "yemen": "Yemen",
    "zambia": "Zambia",
    "zimbabwe": "Zimbabwe"
  }
}
